/* CSS Document */
img{ border:0px;}
body,td,th {font-family: 宋体;	font-size: 12px;	color: #000;}
/*body {	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	background:#ffffff;line-height:20px; background:url(../images/bg.png);} */
body {	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	background:#ffffff;line-height:20px; background:url(../images/login_body_bg.jpg) repeat scroll center 0 ;}
div{margin:0;padding:0;}
a:link {color: #333;	text-decoration: none;}
a:visited {color: #333;	text-decoration: none;}
a:hover {color: #FF9900;text-decoration:underline;}
a:active {color: #333;text-decoration: none;}
.clear{display:block; height:0; line-height:0; overflow:hidden; clear:both; visibility:hidden;}
input{background: none;border-top:#FFFFFF 1px solid;}
.ser{border:#bfbfbf 1px solid;width:280px;height:24px;}
.sertxt{font-size:14px; color:#f35400; font-weight:bold;}
.toplang a{color:#fff;}
.header{width:910px;height:206px; background:url(../images/banner.png) top left no-repeat; margin:auto;}
.header .nihao{float:left;width:100%;padding-top:10px;}
.header .logo{float:left;padding-top:65px;}
.menu{color:#FFFFFF;font-size:14px;}
.menu a{color:#FFFFFF;font-size:14px;display:block;width:95px;height:24px;float:left;padding-top:5px;}
.menu a:visited {color: #FFFFFF;	text-decoration: none;display:block;width:95px;height:24px;float:left;}
.menu a:hover {color: #fff;display:block;width:95px;height:24px;float:left; background:url(../images/menubg2.png) repeat-x;}
.showcon a{color:#FF6600;}
.tt1{font-size:14px;font-weight:bold;}
.bdr{border:#e4e4e4 1px solid;width:115px;height:100px; margin-left:5px;}
.bdr a{font-weight:bold;color:#333333;}
.rtlist{height:100px;line-height:20px;}
.friendsite{border:#e4e4e4 1px solid;height:70px;}
.friendsite select{margin-left:20px;}
